.PageContent 
{
	background-color:#fff;
	padding: 20px 20px 30px;
	width: 940px;
	float: left;
	/*box-shadow:2px 0 12px #B2B2B2; -moz-box-shadow:2px 0 12px #B2B2B2; -webkit-box-shadow:2px 0 12px #B2B2B2;*/
	/*min-height:1000px*/
	z-index:499;
	position:relative;
	/*box-shadow:0px 0px 7px #c4c4c4; -moz-box-shadow:0px 0px 7px #c4c4c4; -webkit-box-shadow:0px 0px 7px #c4c4c4;*/
}

.PageContent.ShowHP
{
	padding-right: 0px;
	width: 960px;
}

.StaticPageHeader h1{}

.PageContent .GrayHeader, .HomePageContent .GrayHeader, .PromotionsHeader .GrayHeader
{
	color: #000000;
	font-size: 16px!important;
	font-family: 'Geograph', "Gotham A", "Gotham B", "CenturyGothic",AppleGothic,Gill Sans,Gill Sans MT,sans-serif; font-weight: 400!important;letter-spacing:0.25em; text-transform:uppercase!important;
}

.PageContent .GrayBg .GrayHeader
{
	padding: 5px 10px;
}

.PageContent .GameDiv
{
    background-color: #EAEAEC;
    text-align: center;
}

.FormatedContent ul 
{
	list-style-type: disc;
	margin-left: 15px;
}

.FormatedContent ol
{
	list-style-type: decimal;
	margin-left: 15px;	
}

.FormatedContent a
{
	text-decoration: underline;
}

.FormatedContent p
{
	padding-bottom: 14px;
}


/*=== STATIC PAGE ===*/

.StaticPageContent, .StaticPageContent a
{
	font-size: 14px;
}

.StaticPageHeader 
{
	padding:30px 30px 20px;
	/*background:#fff;*/
	position:relative;
	z-index:500;
	width:920px;
}

.StaticPageHeader h1
{
	color:#000;
font-family: 'Geograph', "Gotham A", "Gotham B", "CenturyGothic",AppleGothic,Gill Sans,Gill Sans MT,sans-serif; font-weight: 400!important;letter-spacing:0.25em; text-transform:uppercase!important;
font-size:24px;
	width:580px;
	line-height:100%;
}


.ShowMenuLarge .Middle, .ShowMenuLarge.ShowsDropDown.Selected .Middle
{
		font-family: 'Geograph', "Gotham A", "Gotham B", "CenturyGothic",AppleGothic,Gill Sans,Gill Sans MT,sans-serif; font-weight: 400!important;letter-spacing:0.25em; text-transform:uppercase!important; color:#fff; text-shadow:none; background:#000; font-size:14px!important
	}


#ContentMenuDiv{ background:none}

.StaticPageContent ul
{
	display: block;
	margin: 14px 0 14px 0;
	padding-left: 40px;
}

.StaticPageContent ul li
{
	display: list-item;
	list-style: disc outside;	
}

.StaticPageContent strong
{
	font-size: 14px;
	font-weight: bold;
}



/*
     FILE ARCHIVED ON 13:46:55 Mar 07, 2024 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 06:09:35 Sep 01, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.445
  exclusion.robots: 0.051
  exclusion.robots.policy: 0.042
  esindex: 0.008
  cdx.remote: 9.949
  LoadShardBlock: 197.18 (3)
  PetaboxLoader3.resolve: 121.024 (4)
  PetaboxLoader3.datanode: 49.02 (4)
  load_resource: 138.213
*/